/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: 13px Verdana;
list-style-type: none;

background: black;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 8px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: black;
background: url(../images/button_bkgnd_2x32.jpg) repeat-x;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: black; /*background of tabs for hover state */
}
.mattblackmenu li a:active{
background: url(../images/button-background_active.jpg) repeat-x;
}
.mattblackmenu a.selected{
background: black; /*background of tab with "selected" class assigned to its LI */
}